.accordion-services.vc_tta-color-grey.vc_tta-style-modern {
    padding: 1rem;
    background-color: transparent;
    &, .vc_active {
        .vc_tta-panel-heading, .vc_tta-panel-body {
            background-color: transparent;
            background-image: none;
            border: none;
            color: var(--primary-color);
            &:hover {
                background-color: transparent;
            }
        }
        .vc_tta-panel-heading {
            font-size: var(--font-size-h2);
            border-bottom: 1px solid var(--primary);
        }
    }
    
}


.servicio-reserva {
    font-size: 0.75rem;
    letter-spacing: 0.1em;
    opacity: 0.5;
    text-decoration: none;
    color: inherit;
}

.servicio-reserva:hover {
    opacity: 1;
}

.el-dialog__header, .am-fs__main {
    --primary: var(--brown);
    --secondary: var(--beige);
}

.el-dialog__headerbtn {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    color: var(--primary)
}